/*	기사면 */
#articleView {background-color:#fff}
#articleView #font-msg{ display:none; position:fixed; z-index:101000; font-size:14px; width:60%; left:20%; background-color:#111; color:#fff; bottom:50px;  text-align:center; padding:20px 7px; opacity:.7;}
#articleHeader{position:relative; padding:10px; border-bottom:1px solid #f2f2f2;}
#articleHeader h1{font-size:1.5em; color:#252628; line-height:1.3em; margin-top:10px; font-weight:normal;}
#articleHeader .sTitle{padding:5px; margin:0; border-bottom:0px solid #dadada; font-size:16px; line-height:18px;color:#848484;}

#articleHeader p.date{font-size:.8em; color:#9a9b9e; margin:0; margin-top:7px;}
#articleHeader .navigation{color:#222}
#articleHeader .navigation i{margin:0 5px;}
#articleHeader .navigation span{font-size:.9em;}

/* font */
#articleHeader p {margin:0; margin-top:10px;}
#articleHeader p.font {float:right; border:1px solid #bbb; border-radius:3px;}
#articleHeader p.font button {position:relative; float:left; width:40px; height:32px; margin:0; background:none;}
#articleHeader p.font button#fontMinus {border-right:1px solid #ddd; border-radius:0px;}
#articleHeader p.font button i {position:absolute; display:block; overflow:hidden; left:50%; top:50%; text-indent:-5000px; background:url(/mobile/images/mobile_design.png) no-repeat; background-size:180px 110px; -moz-background-size:180px 110px; -webkit-background-size:180px 110px; z-index:66;}

/* font size */
#articleHeader p.font button#fontMinus i {width:18px; height:11px; margin-top:-6px; margin-left:-9px; background-position:-60px -70px;}
#articleHeader p.font button#fontPlus i {width:23px; height:14px; margin-top:-7px; margin-left:-11px; background-position:-90px -70px;}
#articleHeader p.font button#fontMinus i.endSize {background-position:0px -70px;}
#articleHeader p.font button#fontPlus i.endSize {background-position:-30px -70px;}

/* article body */
#articleBody {position:relative; margin:0; padding:10px; line-height:1.6em; font-size:1.1em; background-color:#fff; color:#333;}
#articleBody h2{font-size:1em; color:#7c7c7c; line-height:1.4em; margin:0;margin:10px 0 ;font-weight:normal}
#articleBody .copy{text-align:left;margin-top:10px}
#articleBody .writer{text-align:left;margin-top:10px}
#articleBody > .body{overflow:hidden}
#articleBody > .body *{font-size:1em !important; font-family:'나눔고딕',NanumGothic,'맑은 고딕','Malgun Gothic','돋움',Dotum,'굴림',Gulim,Helvetica,sans-serif !important; color:#333 !important}
#articleBody > .body strong{font-weight:bold}
#articleBody > .body a{text-decoration:underline; color:blue !important; font-weight:bold;}
#articleBody > .body .view_r_caption {margin:0; padding:0 10px; color:#666 !important; font-size:14px !important; line-height:1.6em; max-width:320px}
#articleBody > .body p{margin:15px 0 0 0 }
#articleBody > .body div, /*#articleBody > .body iframe, */#articleBody > .body object, #articleBody > .body embed, #articleBody > .body table, #articleBody > .body tr, #articleBody > .body td, #articleBody > .body img{
	margin:0 auto !important; width:auto !important; height:auto !important;
}
#articleBody > .body div, /*#articleBody > .body iframe, */#articleBody > .body object, #articleBody > .body embed, #articleBody > .body table, #articleBody > .body tr, #articleBody > .body td, #articleBody > .body img{
	max-width:100% !important; 
}
#articleBody > .body table[align=left], #articleBody > .body table[align=right]{max-width:60% !important; border:1px solid #111; border:10px solid transparent}
#articleBody > .body table img{width:100% !important;}
#articleBody > .vod{padding-bottom:50%; position:relative; margin-bottom:10px}
#articleBody > .vod iframe, #articleBody > .vod object, #articleBody > .vod embed{position:absolute; width:100%; height:100%}

/* sns */
#articleView .sns-group {position:absolute; bottom:10px;}
#articleView .sns-group a.sns-open-btn {display:inline-block; padding:10px; border-radius:3px; border:1px solid #bbb; cursor:pointer}
#articleView .sns-group a.sns-open-btn i.sns-open-icon {display:block; overflow:hidden; width:14px; height:14px; text-indent:-5000px; background:url(/mobile/images/mobile_design.png) -90px 0px no-repeat; background-size:180px 110px; -moz-background-size:180px 110px; -webkit-background-size:180px 110px;}

/* sns icon */
#articleView #socialFloating {position:fixed; width:260px; height:210px; background-color:#fff; border-radius:7px; left:0; top:0; display:none}
#articleView #socialFloating header {position:relative; height:40px;}
#articleView #socialFloating header h2.sns-title {font-size:1em; font-weight:normal; text-align:center; line-height:27px;}
#articleView #socialFloating header a#closeSocialFloating {cursor:pointer; position:absolute; display:block; overflow:hidden; width:14px; height:14px; text-indent:-5000px; background:url(/mobile/images/mobile_design.png) -150px 0px no-repeat; background-size:180px 110px; -moz-background-size:180px 110px; -webkit-background-size:180px 110px; right:13px; top:13px; margin-top:-7px;}

#articleView #socialFloating ul.sns-list li {float:left; width:48px; margin-left:13px; margin-bottom:15px; cursor:pointer;}
#articleView #socialFloating ul.sns-list li a i {display:block; overflow:hidden; width:48px; height:47px; background:url(/mobile/images/mobile_snsbtn.png) no-repeat; background-size:210px 155px; -moz-background-size:210px 155px; -webkit-background-size:210px 155px; margin-bottom:5px; text-indent:-5000px;}
#articleView #socialFloating ul.sns-list li a span.text {display:block; text-align:center; color:#777;}

#articleView #socialFloating ul.sns-list li a.facebook i.icon {background-position:0px 0px;}
#articleView #socialFloating ul.sns-list li a.twitter i.icon {background-position:-52px 0px;}
#articleView #socialFloating ul.sns-list li a.google i.icon {background-position:-105px 0px;}
#articleView #socialFloating ul.sns-list li a.kakaotalk i.icon {background-position:-157px 0px;}
#articleView #socialFloating ul.sns-list li a.kakaostory i.icon {background-position:0px -50px;}
#articleView #socialFloating ul.sns-list li a.naver-line i.icon {background-position:-105px -50px;}
#articleView #socialFloating ul.sns-list li a.naver-band i.icon {background-position:-157px -50px;}
#articleView #socialFloating ul.sns-list li a.url i.icon {background-position:-52px -50px;}

#articleView #socialFloating .url-copy{margin:10px; display:none}
#articleView #socialFloating .url-copy p{margin:0; margin-bottom:10px}
#articleView #socialFloating .url-copy textarea{width:100%; height:80px; padding:0; font-size:1.1em; border:1px solid #dedede; background-color:#eee; padding:10px; box-sizing:border-box;}

/* footer sns */
#articleView div.socialContainer{padding:10px}
#articleView div.social {display:inline-block; width:100%; border:1px solid #bbb; border-radius:3px;}
#articleView div.social ul li {position:relative; float:left; width:14.285714%; height:35px; border-left:1px solid #e0e0e0; cursor:pointer;}
#articleView div.social ul li.nonebr {border-left:0px;}
#articleView div.social ul li a {position:absolute; display:block; overflow:hidden; width:25px; height:25px; line-height:300px; top:50%; left:50%; margin-left:-12px; margin-top:-12px; background:url(/mobile/images/mobile_snsbtn.png) no-repeat; background-size:210px 155px; -moz-background-size:210px 155px; -webkit-background-size:210px 155px;}

#articleView div.social ul li a.facebook {background-position:0px -100px;}
#articleView div.social ul li a.twitter {background-position:-28px -100px;}
#articleView div.social ul li a.google {background-position:-56px -100px;}
#articleView div.social ul li a.kakaotalk {background-position:-84px -100px;}
#articleView div.social ul li a.kakaostory {background-position:-112px -100px;}
#articleView div.social ul li a.naver-line {background-position:-140px -100px;}
#articleView div.social ul li a.naver-band {background-position:-168px -100px;}
#articleView div.social ul li a.url {background-position:0px -128px;}


/*기사목록 */
.articleList{position:relative; background-color:#fff}
.articleList > h2{border-top:1px solid #dedede; background-color:#f6f6f6; padding:15px 10px; padding-right:100px;}
.dateController{text-align:center; background-color:#f9f9f9; padding:7px; border-top:1px solid #dedede}
.dateController span{cursor:pointer}
.dateController .left{color:#999}
.dateController .cur{font-size:1.2em; margin:0 7px; font-weight:bold}
.dateController .right{color:#999}


/* 기사보기형태 */
.articleList div.article-viewer {position:absolute; right:10px; top:9px; display:block; height:40px;}
.articleList div.article-viewer ul {display:inline-block; border:1px solid #afb3ba; border-radius:2px;}
.articleList div.article-viewer ul li {position:relative; float:left; width:25px; height:25px; border-left:1px solid #afb3ba; background-color:#fff;}
.articleList div.article-viewer ul li.nonebr {border-left:0px;}
.articleList div.article-viewer ul li i {position:absolute; display:block; overflow:hidden; top:50%; left:50%; margin-top:-6.5px; line-height:300px; background:url(/mobile/images/mobile_design.png) no-repeat; background-size:180px 110px; -moz-background-size:180px 110px; -webkit-background-size:180px 110px;}
.articleList div.article-viewer ul li i.viewtype-list {width:18px; height:13px; margin-left:-9px; background-position:0px -50px;}
.articleList div.article-viewer ul li i.viewtype-summary {width:14px; height:14px; margin-left:-7px; background-position:-30px -50px;}
.articleList div.article-viewer ul li i.viewtype-photo {width:14px; height:14px; margin-left:-7px; background-position:-60px -50px;}

.articleList div.article-viewer ul li.onView {background-color:#afb3ba;}
.articleList div.article-viewer ul li.onView i.viewtype-list {background-position:-90px -50px;}
.articleList div.article-viewer ul li.onView i.viewtype-summary {background-position:-120px -50px;}
.articleList div.article-viewer ul li.onView i.viewtype-photo {background-position:-150px -50px;}

/* 탭 */
.tab_menu{border-top:1px solid #dedede;overflow:hidden;}
.tab_menu li{float:left;width:50%;}
.tab_menu li a{display:block;text-align:center; cursor:pointer; padding:10px 0; border-right:1px solid #dedede; border-bottom:1px solid #dedede;background-color:#eee; }
.tab_menu li a.on{background-color:#fff; border-bottom:0}
.tab_menu li:last-child a{border-right:0}
.tab_content {clear:left; display:none;}
.tab_content.on{display:block}

/* 기사목록 */
.articleListTitle {/*margin-top:10px;*/}
.articleListTitle a{display:block; padding:10px; border-bottom:1px solid #dedede}
.articleListTitle li:last-child a{border-bottom:0;}
.articleListTitle h3{margin:0; line-height:1.6em;overflow:hidden;white-space:nowrap;text-overflow:ellipsis; font-weight:normal;}
.articleListTitle h4{display:none}
.articleListTitle .thumb{display:none}
.articleListTitle .description{overflow:hidden;max-height:6.4em;line-height:1.6em;}
.articleListTitle img{width:100%; max-height:100%;}
.articleListTitle p.summary{ display:none }
.articleListTitle p.info{ display:none}
.articleListTitle .writer{display:none}
.articleListTitle .date{display:none}

.articleListDetail {/*margin-top:10px;*/}
.articleListDetail li a{display:block; padding:15px 10px; border-bottom:1px solid #dedede; overflow:hidden;}
.articleListDetail li:last-child a{border-bottom:0;}
.articleListDetail h3{margin:0; line-height:1.6em; font-weight:normal;}
.articleListDetail h4{display:none; margin:0; line-height:1.6em;font-weight:normal;}
.articleListDetail .thumb{float:left;width:7em; margin-right:7px}
.articleListDetail .description{overflow:hidden;max-height:6.4em;line-height:1.6em;}
.articleListDetail .thumb img{width:100%; max-height:100%;}
.articleListDetail p.summary{ display:none; color:#666; }
.articleListDetail p.info{ margin-top:2px; color:#666;line-height:1.6em}
.articleListDetail .writer{color:#666; margin-right:10px; font-size:.9em}
.articleListDetail .date{color:#666; font-size:.9em}
.articleListDetail .count{color:#666; font-size:.9em; margin-left:10px;}

.articleListImage{background-color:#eee;}
.articleListImage li{width:50%;}
.articleListImage li a{display:block;background-color:#fff; border: 1px solid #dedede;  border-radius:5px; margin:10px;}
.articleListImage h3{margin:0; line-height:1.6em; font-weight:normal;}
.articleListImage h4{display:none; margin:0; line-height:1.6em;font-weight:normal;}
.articleListImage .thumb{}
.articleListImage .description{overflow:hidden;max-height:6.4em;line-height:1.6em; margin:7px}
.articleListImage .thumb img{width:100%; max-height:100%; border-radius:5px 5px 0 0; }
.articleListImage p.summary{ color:#666; display:none;}
.articleListImage p.info{ margin-top:5px; color:#666;line-height:1.6em;}
.articleListImage .writer{display:block; color:#666; margin-right:10px; font-size:.9em}
.articleListImage .date{display:none; color:#666; font-size:.9em}


/* 박스 스타일 */
.contentBox{}
.contentBox.bgBox1{background-color:#f6f6f6;}
.contentBox.bgBox2{background-color:#fff; border-top:1px solid #dedede;}
.contentBox.bgBox3{background-color:#fff;border:1px solid #d0d1d2;}
.contentBox.bgBox4{background-color:#fff;}
.contentBox.bgBox5{background-color:#fff; border-top:1px solid #dedede; border-bottom:1px solid #dedede}
.contentBox.bgBox6{background-color:#fff; /*padding:10px*/}
.contentBox.bgBox6 > .content{background-color:#f1f1f1; border:1px solid #bcbcbb; /*padding:0 7px*/}
.contentBox > h2{padding:7px;}
.contentBox h2.bgTitle1{border-bottom:1px solid #dedede; background-color:#f2f2f2}
.contentBox h2.bgTitle2{border-top:1px solid #dedede; background-color:#f6f6f6; padding:7px;}
.contentBox h2.hiddenTitle{height:0; line-height:0; padding:0; text-indent:-10000px}
.contentBox > p{}

/* 게시판 스타일*/
#bbsContainer .header{padding:15px 10px; overflow:hidden; border-bottom:1px solid #999; background-color:#fff;}
#bbsContainer .footer{border-top:1px solid #999; background-color:#fff}
#bbsContainer h1{float:left; font-weight:normal; color:#E24C45; font-weight:bold;}
#bbsContainer .btn-group{float:right;}
#bbsContainer .btn-raduis{display:inline-block;border:1px solid #dedede; border-radius:3px; padding:5px 13px; color:#999; font-size:.9em; cursor:pointer; background-color:#fff}
#bbsContainer .btn-raduis.red{color:#CC0000; border-color:#CC0000}
#bbsContainer .btn-raduis.black{color:#000; border-color:#b0b0b0}

#bbsContainer .content{background-color:#fff}
#bbsContainer .notice{background-color:#000; color:#fff; font-size:.8em; padding:5px 7px; border-radius:20px; margin-right:5px}

#bbsContainer .read-content{}
#bbsContainer .read-content-header{border-bottom:1px solid #dedede; background-color:#FBFBFB; padding:15px 10px;  line-height:1.6em;}
#bbsContainer .etc-list{overflow:hidden; margin-top:10px}
#bbsContainer .etc-list li{float:left; color:#999;}
#bbsContainer .etc-list li:before{content:"|"; margin:0 10px; }
#bbsContainer .etc-list li:first-child:before{content:""; margin:0}
#bbsContainer .read-content-body{padding:10px; line-height:1.6em;}
#bbsContainer .read-content-body img{display:block; max-width:100%; margin:10px auto}
#bbsContainer .read-content-footer{}
#bbsContainer .btn-list{margin-top:10px}
#bbsContainer .btn-full{width:100%; border-radius:0; border:1px solid #eee; background-color:#f0f0f0; border-left:0; border-right:0; padding:15px; color:#333; font-size:1em; margin:0;}
#kcaptcha_image-refresh{color:#333; cursor:pointer}
#bbs-content{resize:none; overflow:hidden; word-break:break-all;}

#bbsContainer .bbs-state{margin-left:5px; text-indent:-10000px; vertical-align:middle; display:inline-block; width:16px; height:16px; background:url('/mobile/images/bbs-icon.png') no-repeat 0 0;background-size:150px 100px;}
#bbsContainer .bbs-state.new{background-position:0 0}
#bbsContainer .bbs-state.secure{background-position:-21px 0}
#bbsContainer .bbs-state.file{background-position:-42px 0}
#bbsContainer .bbs-state.img{background-position:-63px 0}

#bbsContainer .bbsList {/*margin-top:10px;*/}
#bbsContainer .bbsList li a{display:block; padding:15px 10px; border-bottom:1px solid #dedede; overflow:hidden;}
#bbsContainer .bbsList li:last-child a{border-bottom:0;}
#bbsContainer .bbsList h3{margin:0; line-height:1.6em; max-height:3.2em; font-weight:normal; overflow:hidden;}
#bbsContainer .bbsList h4{display:none; margin:0; line-height:1.6em;font-weight:normal;}
#bbsContainer .bbsList .thumb{float:left;width:7em; margin-right:7px}
#bbsContainer .bbsList .description{overflow:hidden;max-height:6.4em;line-height:1.6em;}
#bbsContainer .bbsList .thumb img{width:100%; max-height:100%;}
#bbsContainer .bbsList p.summary{ display:none; color:#666; }
#bbsContainer .bbsList ul.info{ margin-top:2px; color:#666; font-size:.9em}
#bbsContainer .bbsList ul.info li{float:left; color:#999;}
#bbsContainer .bbsList ul.info li:before{content:"|"; margin:0 7px; }
#bbsContainer .bbsList ul.info li:first-child:before{content:""; margin:0}
#bbsContainer .bbsList li.active h3{font-weight:bold;}

#bbsContainer .bbsList li a{position:relative;}
#bbsContainer .bbsList li a .deco{float:right;}
#bbsContainer .bbsList li a .deco-count{border:1px solid #acacac; width:30px; height:30px; border-radius:30px; text-align:center; line-height:30px; font-size:.8em; color:#E24C45;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}

/* 멤버 레이아웃 */
#member {width:100%;text-align:center}
#member .member-wrap {max-width:460px;min-width:320px;_width:460px;margin:20px auto;background-color:#fff;border:1px solid #aaa;border-top:2px solid #6d788e;padding:25px}
#member .member-wrap .logo {margin:10px  0 25px;padding:0 0 25px;border-bottom:1px solid #ddd}
#member .member-wrap .logo img {max-width:300px}

/* input설명 */
#member .member-posi {position:relative}
#member .member-posi .layer {position:absolute;font-size:1.45em;color:#9999b2;letter-spacing:-0.08em;left:11px;top:13px;z-index:77}

/* 안내문 */
#member .member-wrap .title {font-size:2.8em;letter-spacing:-0.1em}
#member .member-wrap .guide {font-size:1.5em;letter-spacing:-0.08em;color:#666;margin-bottom:40px}

/* 로그인입력창 */
#member .log-form,
#member .log-form input,
#member .log-form button {width:100%;}
#member .log-form input,
#member .log-form button {height:50px}
#member .log-form input {line-height:50px\0;border:1px solid #d0d0d0;border-bottom:1px solid #aaa;padding:0 10px;margin-bottom:5px}
#member .log-form button {font-size:1.2em;letter-spacing:-0.08em;color:#fff;font-weight:bold;opacity:0.85;filter:alpha(opacity=85)}
#member .log-form button:hover {opacity:1;filter:alpha(opacity=100)}